Subject: [CCAMP] Milestones changed for ccamp WG

From: IETF Secretariat <[email-masked]>
Date: Wed, 24 Feb 2021 05:33:13 -0800

Deleted milestone "First draft of G.698.2 LMP and MIBs working group draft".

Deleted milestone "First draft of Information Encoding for WSON with
Impairments Validation working group draft".

Deleted milestone "Submit flexi grid LMP to IESG for review".

Deleted milestone "First versions of impairments related solutions Working
Group drafts".

Deleted milestone "Submit G.698.2 LMP and MIBs drafts to IESG for review".

Deleted milestone "Submit Information Encoding for WSON with Impairments
Validation draft to IESG for review".

Deleted milestone "Submit impairments related solutions for IESG review".

URL: https://datatracker.ietf.org/wg/ccamp/about/